BANK KALTENG - Bug #3231

Travel document data settlement double
11/22/2024 10:28 AM - Regina Tasya

Status: Closed Start date: 11/22/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

kak azid,

pada saat pengajuan ess backdate data dari travel document menjadi 2, sesuai diskusi tadi seharusnya 1 mohon bantuannya terima
kasih
Employee Master Data - 00000358 - HAMBIT NATALIUS
I Master Data

Employee 1D 00000358 Company ID: PT. Bank Kalteng
B Human Resource Full Name: HAMBIT NATALIUS Employee Office: Capem Tangkiling
M Business Intelligence Employee Status: Active Organization: Cabang Pembantu Tangkiling
Employee Type: Kontrak Non Admin Directorate:
Division
Customization Position: Jaga Malam

Menu Management

Travel Maintenance - 00000358 - HAMBIT NATALIUS

Change Password
User Management Action Clear Filters
Generate User
Request ... Start Da... End Date Travel Stat... Travel Type Departure D«
Audit Trail
134237 22111/2024  24/11i2024  Plan Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah samarinda -
Company Logo
J 134238 05/11/2024  07/11/2024  Settlement Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah pontianak
Migration Tool:
BN 134238 05/11/2024  07/11/2024  Setflement Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah pontianak
ST AETEED 134221 0311/2024 031112024  Settlement Perjalanan Dinas Jarak Pendek Kalimantan
Online Help Test 134217 01/11/2024  01/11/2024  Settl Perjalanan Dinas Pendidikan dan Pelatihan Dalam Wilayah Kalimantan Tengah kalimantan .
WorkFlow Definition ‘ ,
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 11/22/2024 11:09 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya

package :
bizproc(beforesubmit)

makasih

#2 - 11/22/2024 01:49 PM - Regina Tasya
- File clipboard-202411221349-41ht0.png added
- Status changed from QA Test to Assigned

07/03/2025 12


http://remote.minovais.com:31130/

- Assignee changed from Regina Tasya to M Azid Wahyudi

masih double kak dipengajuan backdate
Employee Master Data - 00000358 - HAMBIT NATALIUS

Employee ID: 00000358 Company ID: PT Bank Kalteng
Full Name: HAMBIT NATALIUS Employee Office: Capem Tangkiling

ESS ePayslip Employee Status: Active Organization Cabang Pembantu Tangkiling

Leave Employee Type: Kontrak Non Admin Directorate:

My CV Division

My Timeshest Position: Jaga Malam

B Request
Travel Maintenance - 00000358 - HAMBIT NATALIUS
Forwarding Task
Inboex Action Clear Filters
Outbox Request ... Start Da.. End Date Travel Stat... Travel Type Departure De
Archive 134237 22111/2024  24/11/2024  Plan Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah samarinda -
Delete Request ID 134239 10/11/2024  12/11/2024  Settlement Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah pontianak
Mass Approval 134239 10/11/2024  12/11/2024  Settlement Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah pontianak
E-Learning 134238 05/11/2024  07/11/2024  Setflement Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah pontianak
134238 05111/2024  07/11/2024  Settlement Perjalanan Dinas Jabatan Dalam Wilayah Kalimantan Tengah pontianak -
Page 1 of 1 C Displaying 1 - 10 of 10
2024 @ PT Minova Infolech Solutions. All Rights Reserved. =
pe Type here to search . = b ™ ] X P v UV sangat tinggi ~ & Fg %@ # ) o

#3 - 11/22/2024 03:24 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

package tambahan :

custparam (YN_IsTRVUpdateHeaderSeq,YN_IsTRVUpdateHeaderSeq_Set)
makasih

#4 - 11/26/2024 09:36 AM - Regina Tasya
- Status changed from QA Test to Deploy

#5 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202411221027-bdjal.png 109 KB 11/22/2024 Regina Tasya
clipboard-202411221349-41ht0.png 132 KB 11/22/2024 Regina Tasya
